Показать сообщение отдельно
Старый 21-04-2011, 22:22   #15
 
Аватар для alex1216
 
Откуда: Москва
Сообщений: 101
Репутация: 96
PSP-2000 [5.00 М33-6]

По умолчанию

Цитата:
Сообщение от Animen Посмотреть сообщение
Игры все идут?Проблем с совместимостью нету?Стоит ли прошиваться с 5.50 prome-3?
Позволь спросить, а что у тебя на 5.50 есть проблемы с запуском игр или плагинов.
Вообще, все прошивки от neur0n имеют статус "бета" (со всеми вытекающими...).
Прошивка 5.50 prome-3 проблем с запуском любых новейших игр иметь не должна. Плагины все запускаются. Посмотри таблицу сделанную SeeDом.
Смысл перепрошиваться может быть только, если тебе хочется иметь пару бесполезных "примочек" и нужен вход в PSN.

Цитата:
Сообщение от narikuzumaki Посмотреть сообщение
пока остался на 6.37 МЕ-8. Пожалуйста отпишитесь о совместимости с плагинами(список тех которые пошли и тех которые не пошли). Меня имененно это интересует
Во-первых, не мешало бы выкладывать список плагинов, которые тебя интересуют! Ё...
Во-вторых, мог бы и сам посмотреть в инете, или на худой конец попробовать, а потом перешиться обратно! 2Ё...
Ну и в третьих. 6.38МЕ - является плавным продолжением проекта 6.37МЕ (который, скорее всего, уже закрыт). Как ты думаешь, автор (причем и большого кол-ва плагинов для 6.2х-6.3х) подумал о преемственности или нет?
alex1216 вне форума Показать поблагодаривших(2)   Ответить с цитированием